# xyz.openbmc_project.User.Common.Error.UserNameExists
- name: UserNameExists
  description: Specified user name already exists.
# xyz.openbmc_project.User.Common.Error.UserNameDoesNotExist
- name: UserNameDoesNotExist
  description: Specified user name does not exist.
# xyz.openbmc_project.User.Common.Error.UserNameGroupFail
- name: UserNameGroupFail
  description: Specified Group related restriction failure for user name.
# xyz.openbmc_project.User.Common.Error.UserNamePrivFail
- name: UserNamePrivFail
  description: Specified privilege related restriction failure for user name.
# xyz.openbmc_project.User.Common.Error.NoResource
- name: NoResource
  description: No resource available.
# xyz.openbmc_project.User.Common.Error.PrivilegeMappingExists
- name: PrivilegeMappingExists
  description: Specified privilege mapping already exists.